» Ubuntu » Пакеты

Error

two or more packages specified (libnb-platform13-java precise)